=== debian/changelog ===
apertium-get (1.0.2-1) unstable; urgency=medium

  * Require CMake 3.18+ (Closes: #1112704)

 -- Tino Didriksen <tino@didriksen.cc>  Tue, 09 Sep 2022 16:41:33 +0200
