=== debian/control ===
Source: apertium-get
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: cmake, debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-get.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-get
Rules-Requires-Root: no

Package: apertium-get
Architecture: all
Depends: apertium-dev (>= 3.9.12), python3, ${misc:Depends}
Description: Helper for Apertium and Giellatekno languages and pairs
 Helper script to download and build Apertium and Giellatekno
 languages and pairs
